@charset "utf-8";
body{font:19px/28px '微软雅黑';background-color:#F7F7F7;background-repeat:no-repeat;background-position:top center;height:auto;}
a:hover{color: #1B97DE;}

.w{width: 1280px;margin: 0 auto;}
.swiper-button-prev,.swiper-button-next{width: 60px;height: 60px;top: 45%;}
.swiper-button-prev{background:url(../../images/zt/zorq2026/arrowL.png) no-repeat center;left:40px;}
.swiper-button-prev:hover{background:url(../../images/zt/zorq2026/arrowL_on.png) no-repeat center;}
.swiper-button-next{background:url(../../images/zt/zorq2026/arrowR.png) no-repeat center;right:40px;}
.swiper-button-next:hover{background:url(../../images/zt/zorq2026/arrowR_on.png) no-repeat center;}
.swiper-button-prev::after,.swiper-button-next::after{content:'';}
.swiper-container-horizontal>.swiper-pagination-bullets{width:auto;height:12px;display:flex;justify-content:center;align-items:center;left:auto;right:10px;bottom:18px;}
.swiper-pagination-bullet,.swiper-pagination-white .swiper-pagination-bullet{width:8px;height:8px;border-radius:5px;background:#FFF;opacity:1;}
.swiper-pagination-bullet-active,.swiper-pagination-white .swiper-pagination-bullet-active{width:8px;opacity:1;background:#F1CA4F;}
.arrowBox{width: 190px;height: 60px;background: linear-gradient(to bottom,rgba(0, 76, 255,0.8),rgba(53, 224, 214, 0.8));position: absolute;bottom: 130px;left: 0;z-index: 9;display: flex;align-items: center;justify-content: right;}

.titu{width:100%;height:600px;}
.nav{height: 80px;background-color: #007BBD;}
.nav .w,.report .w,.speech .w,.story .w{display: flex;flex-wrap: wrap;justify-content: space-between;}
.nav .w{align-items: center;}
.nav a{color: #FFF;}
.nav a:hover{color:#FFD24A;}
.home {
    width: 100px;
    height: 40px;
    background: url(../../images/zt/zorq2026/icon_logo.png) no-repeat;
}

.home:hover {
    background-image: url(../../images/zt/zorq2026/icon_logo_on.png);
}
.main{padding-top: 40px;}
.main>div{margin-bottom: 50px;}
.main h2{width: 1469px;height: 123px;margin: 0 auto;}
.main h2 a{width: 1280px;height: 100%;margin: 0 auto;display: block;}
.main img{width: 100%;height: 100%;object-fit: cover;}
.news .boxR a,.speech ul a,.story ul a{border-radius: 5px;
    overflow: hidden;}
.news ul a,.speech ul a:nth-child(n+4),.story ul a{width: 100%;height: 90px;padding: 0 20px;
        box-sizing: border-box;
        display: flex
    ;
        align-items: center;background-color: #fff;}
.headline{padding: 50px 0;
    text-align: center;}
.headline a{font-size:36px;font-weight:bold;width:100%;line-height: 36px;}
.address h2{background: url(../../images/zt/zorq2026/channel_01.png) no-repeat center;background-size: contain;}
.address .swiper-container {
    width: 1280px;
    
}

.address .swiper-slide img{
    width: 100%;
    height: 576px;
    object-fit: cover;
}
.address .swiper-slide-prev,.address .swiper-slide-next{height: 576px;overflow: hidden;}
.address .swiper-slide-shadow-left,
.address .swiper-slide-shadow-right {
    display: none !important;
}
.address .swiper-slide .text {
/* 默认隐藏 */
opacity: 0;
visibility: hidden;
transition: all 0.4s ease 0s;
}
/* 激活时 → 延迟 0.3 秒显示文字 */
.address .swiper-slide-active .text {
opacity: 1;
visibility: visible;
/* 👇 这里就是延迟，0.3s = 300毫秒，你可以改 0.5s 更慢 */
transition: all 0.5s ease 0.3s;
}
.address .swiper-slide h4{font-size: 24px;line-height: 36px;text-align: center;padding: 10px 0;}
.report h2{background: url(../../images/zt/zorq2026/channel_02.png) no-repeat center;background-size: contain;}
.report .boxL{width: 700px;}
.report .boxL img{height: 394px;}
.report .boxL p{height: 90px;padding: 20px;box-sizing: border-box;background-color: #FFF;}
.report .boxR{width: 550px;}
.report .boxR>a p{height: 244px;padding: 40px;box-sizing: border-box;background-color: #FFF;}
.report .boxR img{height: 140px;margin-bottom: 5px;}
.report ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
    gap: 5px;
    padding-top: 5px;
}

.report ul a {
    font-size: 24px;
    height: 90px;
    line-height: 90px;
    text-align: center;
    background: #FFF;
}
.report ul a:hover{color: #FFF;background-color: #44A9E3;}

.news h2{background: url(../../images/zt/zorq2026/channel_03.png) no-repeat center;background-size: contain;}
.news .boxL{width: 810px;}
.news .boxR{width: 440px;}
.news .boxR a:nth-child(n+2),.speech ul a:nth-child(n+4),.story ul a:nth-child(n+3){margin-top: 10px;}

.speech h2{background: url(../../images/zt/zorq2026/channel_04.png) no-repeat center;background-size: contain;}
.speech ul a:nth-child(-n+3) {
    width: 413px;
    margin-bottom: 10px;
    background: #FFF;
}
.speech ul a img {
    height: 232px;
}
.speech ul a:nth-child(-n+3) p{padding: 15px 20px;}
.speech ul a:nth-child(n+4),.story ul a{width: 630px;}
.view h2{background: url(../../images/zt/zorq2026/channel_05.png) no-repeat center;background-size: contain;}

.photos h2{background: url(../../images/zt/zorq2026/channel_06.png) no-repeat center;background-size: contain;}

.agenda{background: url(../../images/zt/zorq2026/bg_channel_07.png) no-repeat center top 100px;}
.agenda h2{background: url(../../images/zt/zorq2026/channel_07.png) no-repeat center;background-size: contain;}
.agenda .w{width: 860px;}
.agenda tr{height: 70px;}
.agenda tr:nth-child(odd){background-color: #fff;}
.agenda tr:nth-child(even){background-color: #E1F5FF;}
.agenda tr td:nth-child(-n+2){width: 170px;text-align: center;}
.agenda tr td:nth-child(3){width: 512px;padding: 0 20px;box-sizing: border-box;}

.review h2{background: url(../../images/zt/zorq2026/channel_08.png) no-repeat center;background-size: contain;}
.review ul{height:590px;display:flex;}
.review ul li{width:83px;height:100%;overflow:hidden;cursor:pointer;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    transition: all .8s
}
.review ul li:nth-child(n+2){margin-left:2px;}
.review ul li>div{position:relative;height:100%;pointer-events:none;}
.review ul li img{height:100%;}
.review ul li>div>div{color:#FFF;width:517px;height:298px;padding:20px;box-sizing:border-box;position:absolute;bottom:0;display:none;flex-direction:column;background:url(../../images/zt/zorq2026/bg_text.png) no-repeat center;background-size:cover;}
.review ul a{color:#FFF;}
.review ul h4{font-size:21px;font-weight:bold;margin-bottom:10px;}
.review ul p,.review ul span{font-size:17px;}
.review ul span{margin-top:auto;}
.review ul span a{border:1px solid #FFF;border-radius:20px;padding:4px 15px;display:inline-block;}
.review ul span a:hover{color: #FFE584;border-color: #FFE584;}
.review ul .on{width:517px;cursor:auto;
}
.review ul .on>div{pointer-events:auto;}
.review ul .on img{height:292px;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    transition: all .8s
}
.review ul .on>div>div{display:flex;}
.story h2{background: url(../../images/zt/zorq2026/channel_09.png) no-repeat center;background-size: contain;}
.footer {
    font-size: 16px;
    border-top: 0;
    background: url(../../images/zt/zorq2026/bg_footer.jpg) no-repeat bottom center;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer .logo_b {
    background: none;
}



